.singlePdpPage {max-width: 1280px; margin: 0 auto;}
.singlePdpPage .product-section {display: flex; gap: 30px;}
.single_add_to_cart_button {background-color: #84ba85 !important; margin-left: 15px !important;}

.single-product .entry-content {margin-top: 10px !important;}
.single-product .woocommerce-breadcrumb {margin-bottom: 25px !important;}

 
html, body {overflow: initial !important;}
.product-left-section-main {
    width: 100%;
}

.pswp--open .pswp__zoom-wrap {
    transform: translate3d(35%, 25%) scale(0.5) !important;
    position: relative !important;
}

.copy-link a.addtoany_no_icon.addtoany_share_save.addtoany_share {
    display: none;

}

.relevant-products-section .singleprod-section-row {
    display: block;
}

.singleprod-section-row button.slick-next {
    right: -20px;
}

div#ttop-seller-in-category button.slick-prev,
div#ttop-seller-in-category button.slick-next {
    bottom: 50% !important;
}

li.ais-Hits-item {
    margin: 10px;
    border: 1px solid #ccc;
    border-radius: 15px;
}

div#similar-products .ais-Hits-item>div {
    text-align: center;
}

.singleprod-section-row button.slick-prev {
    left: -40px;
}

div#ttop-seller-in-category .woocommerce-loop-product-buttons,
div#similar-products .woocommerce-loop-product-buttons {
    text-align: center;
}

div#ttop-seller-in-category .slick-slide,
div#similar-products .slick-slide {
    min-height: fit-content !important;
    text-align: center;
    height: auto;
}
section.recently-viewed-products .yith-wcbm-badge.yith-wcbm-badge-text.yith-wcbm-badge-15157 {height: 30px !important;}
/* Accordion styles */
div#product-about-section>div {
    position: sticky;
    top: 130px;
}

.product-description-section {
    width: 300px;
    margin: 20px auto;
    border-radius: 5px;
}

div.products li {position: relative !important;}
section.recently-viewed-products .container-image-and-badge {position: static !important;}
.container-image-and-badge span {font-size: 12px !important;}


.addtoany_list {
    width: min-content;
    line-height: 0px !important;
    display: block !important;
}

.wishlist-share-section span.share-product i.fas.fa-share-alt {
    margin-top: 2px;
}

.voo-product-payment__icon ul li {
    margin: 0px;
}

.accordion-section {
    border-top: 1px solid #ddd;
}

.accordion-section:first-child {
    border-top: none;
}

.accordion-header {
    color: black;
    padding: 15px;
    cursor: pointer;
    font-size: 18px;
    text-align: left;
    border: none;
    width: 100%;
}

.accordion-content {
    display: none;
    padding: 15px;
}

.accordion-header:after {
    content: '\02795';
    /* Unicode character for "plus" sign (+) */
    font-size: 13px;
    color: #777;
    float: right;
    margin-left: 5px;
}

.accordion-header.active:after {
    content: "\2796";
    /* Unicode character for "minus" sign (-) */
}

/*      .faqs ul,  .faqs li
{
list-style: auto;
} */
.product-right-section .wc-points-rewards-product-message,
.searcbar-tab-view {
    display: none;
}
.yith-wcbm-badge.yith-wcbm-badge-text.yith-wcbm-badge-177210 {display: none !important;}

.product-left-section-main .badge-info {position: absolute; z-index: 99; left: calc(0px - -81px); top: 0; padding: 5px 10px; background-color: #68a470 !important; color: #fff;}
.product-left-section-main .badge-info p {display: none;}
.product-left-section-main .badge-info h4 {font-size: 13px; margin-bottom: 0 !important;}

@media (max-width: 1025px) and (min-width:601px) {
    .similar-products-section button.slick-next {
        right: 20px !important;
    }

    

    div#product-about-section,
    .nf-promise-section,
    .top-seller-products-section h3,
    .product-left-section-main {
        padding: 0px 40px !important;
    }

    .main-header-section {
        padding: 0px 20px !important;
    }

    .searcbar-tab-view {
        display: block;
    }

    .searcbar-tab-view {
        padding: 0px 20px 10px 20px;
    }

    .product-header {
        padding: 0px 40px 10px 40px !important;
        ;
    }

    .free-consulataion-section {
        padding: 24px 40px;
    }

    .free-consulataion-row>.free-consultation-col {
        padding: 10px;
    }

    
    .discover-menu-item,
    .search-input-col {
        display: none;
    }

    .logo-col {
        width: 72% !important;
    }

    .logo-col>div {
        display: flex;
        justify-content: center;
    }

    .jet-mobile-menu__instance.jet-mobile-menu__instance--slide-out-layout.right-container-position.default-toggle-position {
        align-items: flex-start;
    }

    .product-section .product-left-section>.product-left-section-main .woocommerce-product-gallery {
        flex-direction: column;
    }

    .product-left-section-main .woocommerce-product-gallery ol.flex-control-nav.flex-control-thumbs {
        flex-direction: row;
    }

    .product-left-section-main .woocommerce-product-gallery .flex-viewport {
        width: 100% !important;
    }

    .product-left-section-main .woocommerce-product-gallery ol.flex-control-nav.flex-control-thumbs {
        width: 100% !important;
        min-width: 71px;
        gap: 10px;
        flex-direction: row;
        align-content: flex-start;
        justify-content: space-around;
        align-items: center;
    }

    .profile-icon-column>div {
        padding: 15px 0px !important;
    }

    .profile-icon-column {
        width: 10% !important;
    }

    header span.woocommerce-Price-amount.amount bdi {
        font-weight: 500;
        line-height: 27px;
        color: #84BA85;
    }

    .top-sellers-slider {padding: 0 0px !important; max-width: 90%; margin-left: 5%;}
  

    #similar-products {padding: 0 !important;}
    div.products {padding: 0 60px !important;}
    div.products .slick-prev {left: 15px !important;}
    div.products .slick-next {right: 0px !important;}


    .product-section .product-left-section > .product-left-section-main .woocommerce-product-gallery {flex-direction: column !important;}
    .product-left-section-main {width: 100% !important; padding: 0 !important; margin-left: 30px !important;}
    .product-left-section-main .woocommerce-product-gallery .flex-viewport {width: 100% !important;}
    .product-left-section-main .woocommerce-product-gallery ol.flex-control-nav.flex-control-thumbs {flex-direction: row !important;}
    .product-left-section-main .woocommerce-product-gallery ol.flex-control-nav.flex-control-thumbs {margin-top: 10px !important; margin-right: 0 !important;}

    .product-left-section-main .badge-info {left: 0;}
}

.tooltip-container .tooltip-text {
    visibility: hidden;
    width: 300px !important;
    background-color: white;
    color: black;
    text-align: center;
    border-radius: 8px;
    padding: 10px 15px;
    position: absolute;
    z-index: 1;
    bottom: 100%;
    /* Positioning it below the icon */
    left: 0;
    margin-left: 40px;
    /* Center the tooltip */
    opacity: 0;
    transition: opacity 0.3s ease, top 0.3s ease;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.2);
    /* Shadow effect */
    font-size: 14px;
    max-width: 320px;
}

/* Tooltip Arrow */

/* Show Tooltip on Hover */
.tooltip-container:hover .tooltip-text {
    visibility: visible;
    opacity: 1;
    bottom: 100%;
    /* Move tooltip down */
}

.tooltip-container {
    position: relative;
    display: inline-block;
    cursor: pointer;
}

.tooltip-text li {
    list-style: disc;
    text-align: left
}

div#mproduct-description-section {
    display: none;
}

.product-left-section {
    max-width: 50%;
    margin: 0;
    display: flex;
    gap: 40px; width: 50%; justify-content: center;
}

.product-left-section-main {
    display: flex;
    flex-direction: column;
}

.product-description-section {
    width: 100%;
}

.singleprod-section-container {
    max-width: 1116px;
    margin: 0 auto;
}

.product-left-section-main .woocommerce-product-gallery ol.flex-control-nav.flex-control-thumbs {margin-right: 10px !important;}


@media (max-width: 840px) {
.single-product .woocommerce-breadcrumb {margin-top: 35px !important;}
}

@media (max-width: 767px) {
    .top-sellers-slider {padding: 0 0px !important; max-width: 90%; margin-left: 5%;}
    .single-product .woocommerce-breadcrumb {margin-top: 50px !important;}
    .single-product div.product .product_title {margin-top: 0 !important;}
    .singlePdpPage .product-section {gap: 0;}
}

@media (max-width: 600px) {
    a.added_to_cart.wc-forward {
        margin-left: 5px !important;
    }

    div#wc-stripe-express-checkout-element {
        max-width: 168px;
        margin-left: 10px;
    }

    body.product-template-default.single.single-product .fixed a.added_to_cart.wc-forward {
        margin-left: 5px !important;
        text-align: end;
        width: 100%;
    }

    div#add-to-basket-container .fixed form.cart br {
        display: none !Important;
    }

    div#add-to-basket-container .fixed form.cart {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: space-around;
    }

    div#add-to-basket-container .fixed form.cart:before,
    div#add-to-basket-container .fixed form.cart:after {
        display: none;
    }

    div#similar-products p {
        text-align: center;
    }

    .product-left-section-main .woocommerce-product-gallery ol.flex-control-nav.flex-control-thumbs>li {
        width: 100% !important;
        /*              max-width: 71px; */
    }
      .top-sellers-slider {padding: 0 0px !important; max-width: 90%; margin-left: 5%;}

    .pswp__zoom-wrap {
        top: 0%;
    }

    .product-section ol.flex-control-nav.flex-control-thumbs {
        overflow-y: scroll !important;
        -webkit-overflow-scrolling: touch;
    }

    div#mproduct-description-section {
        display: block !important;
    }

    /*         .pswp__zoom-wrap .pswp__img { 
    height: 300px !important;           
} */
    .tooltip-container .tooltip-text {
        right: -106px;
        left: unset;
    }

    div#cartform {
        padding: 0px 0px;
        z-index: 9999999999999999 !important;
    }

    #cartform {
        position: static;
        transition: transform 0.3s ease, position 0.3s ease;
    }

    #cartform.fixed {
        position: fixed;
        bottom: 0;
        left: 0;
        width: 100%;
        background-color: #fff;
        box-shadow: 0 -2px 5px rgba(0, 0, 0, 0.1); padding: 15px 0 7px;
    }
    

    .product-header {
        margin-top: 20px;
    }

    .product-section .product-left-section {
        gap: 0px !important;
    }

    .free-consulataion-row>.free-consultation-col {
        padding: 10px;
    }

    

    .main-header-section,
    .product-header {
        padding: 0px 20px !important;
    }


    .free-consulataion-section {
        padding: 24px 40px;
    }

    .product-section .product-left-section>.product-right-section,
    .product-section .product-left-section>.product-left-section-main,
    .singleprod-section-row>.fqb-section,
    .singleprod-section-row>.top-seller-products-section,
    .product-left-section-main .woocommerce-product-gallery .flex-viewport {
        width: 100% !important;
    }

    div#product-about-section,
    .nf-promise-section,
    .top-seller-products-section h3,
    .product-left-section-main,
    .product-header {
        padding: 0px 20px !important;
    }

    .product-section .product-left-section,
    .relevant-products-section .singleprod-section-row,
    .free-consulataion-row {
        flex-direction: column;
    }

    .top-seller-products-section h3 {
        text-align: left !important;
    }

    /* .slick-arrow {
        display: none !important;
    } */

    .product-section .product-left-section>.product-left-section-main .woocommerce-product-gallery {
        flex-direction: column;
    }

    .product-left-section-main .woocommerce-product-gallery ol.flex-control-nav.flex-control-thumbs {
        width: 100% !important;
        min-width: 71px;
        gap: 10px;
        flex-direction: row;
        align-content: flex-start;
        /*              justify-content: space-around; */
        align-items: center;
    }

    div#product-description-section {
        /*              padding: 0px 20px; */
        /* display: none; */
    }

    header span.woocommerce-Price-amount.amount bdi {
        font-weight: 500;
        line-height: 27px;
        color: #84BA85;
    }

    .searcbar-tab-view {
        display: block;
    }

    .product-section .product-left-section>.product-right-section form.cart {
        margin-top: 0px;
    }

    a.added_to_cart.wc-forward {
        margin-left: 10px;
    }

    .product-section .product-left-section span.product-discoun-percent {
        padding: 9px 4px;
    }

    .singleprod-section-row button.slick-prev,
    div#similar-products button.slick-prev {
        left: 4px !important;
    }

    .singleprod-section-row button.slick-prev,
    .singleprod-section-row button.slick-next,
    div#similar-products button.slick-prev,
    div#similar-products button.slick-next {
        bottom: 50% !Important;
        z-index: 0;
        display: block !important;
    }

    div#similar-products ul.recently-viewed-products.slick-initialized.slick-slider,
    .singleprod-section-row .slick-initialized.slick-slider {
        padding: 0px 35px;
    }

    .singleprod-section-row button.slick-next,
    div#similar-products button.slick-next {
        right: 0px !important;

    }

    /* style product  */
    ol.flex-control-nav.flex-control-thumbs img {
        width: 100px;
        height: 100px;
        max-width: 100px;
        max-height: 100px
    }

    ol.flex-control-nav.flex-control-thumbs {
        overflow-x: auto !important
    }

    .xoo-wsc-basket {
        display: none !important;
    }

    .xoo-wsc-basket[style*='block'] {
        display: none !important;
    }

    .product-left-section-main ol.flex-control-nav.flex-control-thumbs.slick-initialized.slick-slider .slick-track {
        max-width: 600px !important;
        width: 100%;
    }

    .product-left-section-main ol.flex-control-nav.flex-control-thumbs.slick-initialized.slick-slider button.slick-next.slick-arrow,
    .product-left-section-main ol.flex-control-nav.flex-control-thumbs.slick-initialized.slick-slider button.slick-prev.slick-arrow {
        display: none !important;
    }

    .product-left-section-main ol.flex-control-nav.flex-control-thumbs.slick-initialized.slick-sliderol.flex-control-nav.flex-control-thumbs.slick-initialized.slick-slider {
        width: 100% !important
    }

    .product-left-section-main ol.flex-control-nav.flex-control-thumbs.slick-initialized.slick-slider .slick-track {
        display: flex;
        column-gap: 10px;
    }

    ol.flex-control-nav.flex-control-thumbs.slick-initialized.slick-slider .slick-list.draggable li {
        border: 1.17px solid #EEEEEE;
    }

    .product-left-section-main ol.flex-control-nav.flex-control-thumbs.slick-initialized.slick-slider .slick-list.draggable {
        max-width: 100%
    }
    .top-sellers-slider {padding: 0 0px !important; max-width: 90%; margin-left: 5%;}

    #similar-products {padding: 0 !important;}
    div.products {padding: 0 40px !important;}
    div.products .slick-prev {left: 5px !important;}
    div.products .slick-next {right: 0px !important;}

    .product-section .product-left-section p.single-product-price bdi {font-size: 24px !important;}
    .product-section .product-left-section > .product-left-section-main .woocommerce-product-gallery {flex-direction: column !important; position: relative;}
    .product-left-section-main .woocommerce-product-gallery ol.flex-control-nav.flex-control-thumbs {width: 100% !important;
        min-width: 71px;
        gap: 10px;
        flex-direction: row;
        align-content: flex-start;
        /* justify-content: space-around; */
        align-items: center;}
        .product-section ol.flex-control-nav.flex-control-thumbs {overflow-y: scroll !important;}
        ol.flex-control-nav.flex-control-thumbs img {max-width: 100px; height: 100px; height: auto; width: auto !important;}

        .product-left-section-main .woocommerce-product-gallery ol.flex-control-nav.flex-control-thumbs {
            width: 100% !important;
            min-width: 71px;
            gap: 10px;
            flex-direction: row;
            align-content: flex-start;
            /* justify-content: space-around; */
            align-items: center;
        }
        .product-left-section-main .woocommerce-product-gallery ol.flex-control-nav.flex-control-thumbs > li img.flex-active {border: 1px solid #84BA85;}
        .woocommerce div.product div.images .flex-control-thumbs li img {border: 1px solid #eee; padding: 5px 0;}
        .woocommerce div.product div.images .flex-control-thumbs li img.flex-active {border: 1px solid #84BA85; padding: 5px 0;}
        
        .product-left-section-main .woocommerce-product-gallery ol.flex-control-nav.flex-control-thumbs {margin-top: 10px !important; margin-right: 0 !important; margin-left: 10px !important;}

        .product-left-section-main .woocommerce-product-gallery ol.flex-control-nav.flex-control-thumbs {flex-direction: row !important; }

        .product-section .product-left-section>.product-right-section form.cart input {width: 48px;}
}

.product-left-section-main .woocommerce-product-gallery ol.flex-control-nav.flex-control-thumbs > li {width: 100% !important; max-width: max-content !important;}

.stickyTop {z-index: 999 !important;}
.share-product {
    display: flex;
    gap: 2px;
    align-items: center;
}

.single_add_to_cart_button.loading::after {
    margin-left: 20px !important;
    right: 0px !important; top: 25px !important;
}

.single_add_to_cart_button.loading {
    max-width: 200px;
    width: 100%;
    min-height: 49px;

}

form.cart {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    row-gap: 10px;
    margin-top: 10px !important; margin-bottom: 15px !important;
}

.customer-testimonial {
    margin-top: 30px;
}

/* .yith-wcbm-badge {
    display: none;
} */


.product-right-section {
    position: relative;
    z-index: 1;
}

.delivery-information {
    display: flex;
    flex-wrap: wrap;
}

.delivery-information div {
    border: 1px solid #0000001c;
    padding: 10px;
    margin: 5px;
    flex-grow: 1;
}

.delivery-information div p,
.return-information p {
    line-height: 2;
}

.addtoany_list.a2a_kit_size_32 a:not(.addtoany_special_service)>span {
    display: none;
}

#a2apage_full_services {
    height: auto !important; overflow-y: initial !important;
}

#a2apage_full {
    height: 150px !important;
}

a.a2a_button_copy_link:after {
    content: 'Copy link';
    font-size: 14px !important;
    font-family: 'Lato';
    vertical-align: bottom;
    color: #111111;
}

a.a2a_button_copy_link:hover:after {
    color: #68a470;
    cursor: context-menu;
}

div#ttop-seller-in-category ol.ais-Hits-list:not(.slick-initialized),
div#similar-products ul.recently-viewed-products:not(.slick-initialized) {
    display: flex;
    overflow: hidden;
}

div#ttop-seller-in-category ol.ais-Hits-list:not(.slick-initialized)>li,
div#similar-products ul.recently-viewed-products:not(.slick-initialized)>li {
    width: 25%;
    flex-basis: 25%;
    min-width: calc(25% - 20PX);
}

div#ttop-seller-in-category a.added_to_cart.wc-forward,
div#similar-products a.added_to_cart.wc-forward {
    margin-left: 0px;

}


/* final css start here */
body {
    background-color: #fff !important;
}

.full-width-content .container.grid-container {
    margin: 0 !important;
    padding: 0 !important;
}

.site-content {
    display: block !important;
}

.noPadd {
    margin: 0 !important;
    padding: 0 !important;
}

.container.grid-container {
    max-width: 1116px !important;
}

.product-right-section {
    width: 49.5%;
}

.product-left-section-main {
    width: 100%; max-width: 630px;
    display: block;
}

.top-sellers.pdpTopSellers {
    max-width: 1280px; margin: 0 auto; display: none !important;
}

.woocommerce #content div.product div.images,
.woocommerce div.product div.images,
.woocommerce-page #content div.product div.images,
.woocommerce-page div.product div.images {
    display: flex;
    flex-direction: row-reverse;
    width: 100%;
}

.product-left-section-main .woocommerce-product-gallery .flex-viewport {
    width: calc(100% - 81px);
    border: 1.17px solid #EEEEEE;
}

.product-left-section-main .woocommerce-product-gallery ol.flex-control-nav.flex-control-thumbs {
    width: 71px;
    display: flex;
    flex-direction: column;
    min-width: 71px;
    gap: 10px;
    max-height: 450px;
    overflow: scroll !important;
    scrollbar-width: none;
}

.woocommerce div.product .product_title {
    color: #111111;
    font-size: 24px;
    font-weight: 600;
    line-height: 33.6px;
    text-align: left;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
    margin-bottom: 0px;
}

.woocommerce:where(body:not(.woocommerce-uses-block-theme)) .woocommerce-breadcrumb {
    font-size: 14px;
    line-height: 19.07px;
    font-weight: 400;
    color: #333;
}

.product-section .product-left-section .read-description a {
    font-size: 15px;
    color: #111111; text-decoration: underline;
}

.product-left-section-main .woocommerce-product-gallery ol.flex-control-nav.flex-control-thumbs>li {
    width: 100% !important;
}

.product-left-section-main .woocommerce-product-gallery ol.flex-control-nav.flex-control-thumbs>li img {
    border: 1px solid #EEEEEE;
    width: auto;
    height: auto;
    display: block;
    max-width: 100%;
}

.product-section .product-left-section span.price {
    display: flex;
    gap: 10px;
    margin-right: 10px; margin-left: 0; width: auto;
}

.product-section .product-left-section p.single-product-price bdi {
    font-size: 30px;
    text-align: left;
    font-weight: 600;
    line-height: 100%;
    color: #333;
}

.product-section .product-left-section>.product-right-section form.cart .quantity {
    border: solid 1px #ddd !important;
    border-radius: 5px;
    min-height: 49px;
    display: flex;
    padding: 0;
    align-items: center;
    margin-right: 15px !important;
    overflow: hidden;
}
.product-section .product-left-section p.single-product-price {display: flex; align-items: center;}
.product-section .product-left-section span.product-price-per-quantity {
    color: #333333;
    font-family: Open Sans;
    font-size: 14px;
    font-weight: 400;
    line-height: 23.8px;
    text-align: left;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
    align-self: end;
}
.product-section .product-left-section > .product-right-section .stock-section > span.in-stock {font-weight: 600 !important; font-size: 16px !important;}
.product-section .product-left-section>.product-right-section form.cart button.minus,
.product-section .product-left-section>.product-right-section form.cart button.plus {
    padding: 11.5px 14px !important;
    height: inherit !important;
    min-width: inherit;
    color: #84BA85;
    font-weight: normal;
    width: auto !important;
    max-width: 44px;
    background-color: transparent;
}

.quantity button.minus {
    border-width: 0px !important;
    border-radius: 14px !important;
    border-color: #6ebe45 !important;
    overflow: hidden;
}

.product-section .product-left-section>.product-right-section form.cart button.single_add_to_cart_button {
    padding: 12px 24px 12px 24px !important;
    gap: 10px;
    border-radius: 5px !important;
    font-weight: 500 !important;
    font-size: 18px !important;
    display: flex;
    line-height: 23.4px !important;
    text-align: center;
    min-height: 49px;
    align-items: center;
    justify-content: center;
    background-color: #84BA85 !important;
}
span.view-wishlist a:last-child {color:#68a470;}
.product-section .product-left-section>.product-right-section form.cart button.single_add_to_cart_button:hover {
    background-color: #68a470 !important;
    color: #fff;
}
#a2apage_full_services a, div.a2a_full_footer a {color: #68a470;}
#a2apage_full_services a:hover, div.a2a_full_footer a:hover {color: #68a470;}
span.product-discoun-percent {
    padding: 0px 0 5px;
    font-size: 17px;
    font-weight: 700;
    text-align: left;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
    text-align: center;
    color: #68a470;
    vertical-align: middle;
    display: inline-block;
}
.payment-icon-div ul {
    list-style: none;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    gap: 10px;
    padding-left: 0px;
    align-content: center;
    margin: 0;
    margin-bottom: 16px;
}

.quantity.yhb-qty-ready {border: solid 1px #ddd !important;
    border-radius: 5px;
    min-height: 49px;
    display: flex;
    padding: 0;
    align-items: center;
    margin-right: 0px !important;
    overflow: hidden;
}

button.yhb-qty-btn.yhb-qty-minus, button.yhb-qty-btn.yhb-qty-plus {
        padding: 0 10px !important;
    height: inherit !important;
    min-width: inherit;
    color: #68a470;
    font-weight: normal;
    width: auto !important;
    max-width: 44px;
    background-color: transparent; font-size: 28px;
}
.woocommerce .quantity .qty {
    font-size: 18px;
    font-weight: 400;
    line-height: 23.4px;
    text-align: center;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
    background-color: #fff;
    border: none;
    color: #111;
    padding: 12px 6px !important;
    max-width: 44px;
}

/* Chrome, Edge, Safari */
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type="number"] {
  -moz-appearance: textfield;
}

.singlePdpPage span.woocommerce-Price-amount.amount {font-size: 22px !important;}
.singlePdpPage del span.woocommerce-Price-amount.amount {font-size: 18px !important; color: #999 !important;}


.product-section .product-left-section>.product-right-section .wishlist-share-section {
    display: flex;
    gap: 20px;
    margin-bottom: 10px;
}
.wccs-bulk-pricing-table-container {margin-bottom: 0 !important;}
.pswp--open {display: none !important;}

/* #product-description-container ul li,
#product-description-container p {
    font-size: 15px !important;
    text-align: left;
    font-weight: 400;
    line-height: 100%;
    color: #777 !important;
} */
.product-description-section ul {margin: 0; padding: 0;}
.product-description-section ul li, .product-description-section p {
    font-size: 15px !important;
    text-align: left; 
    font-weight: 400;
    line-height: 1.4;
    color: #777 !important;
}
.product-description-section ul li {margin-left: 20px;}
.product-description-section .accordion-content {
    padding: 0;
}
p.free-delivery-text {display: flex; align-items: center; gap: 5px; font-size: 14px; font-weight: 600; margin-bottom: 12px;}
.wccs-bulk-pricing-table-container table thead:first-child tr:first-child th {border-bottom: 1px solid rgba(0,0,0,.1) !important; border-right: 1px solid rgba(0,0,0,.1) !important; padding: 10px 5px; font-weight: 600; color: #333;}
.product-description-section ul li {margin-bottom: 10px;}
.product-description-section strong {font-weight: 700 !important;}

.woocommerce div.product p.price del, .woocommerce div.product span.price del {opacity: 1; color: #68a470; text-decoration: none;}
.product-section .product-left-section p.single-product-price del bdi {color: #68a470; text-decoration: none; font-size: 24px; text-decoration-line:line-through; text-underline-position:from-font; text-decoration-skip-ink:none; align-self: flex-end;}
.product-section .product-left-section span.price {margin-bottom: 0 !important; flex-direction: row-reverse;}
.sku-section {font-size: 14px;}
body .top-sellers h3,
.customer-testimonial h3,
.similar-products-section h3.ais-RelatedProducts-title,
div#similar-products>h3 {
    font-size: 26px !important;
    font-weight: 700 !important;
    line-height: 31.2px;
    text-align: center;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
    color: #333;
    margin-top: 0px;
    margin-bottom: 10px;
}

.top-sellers-slider .container-image-and-badge {position: static;}



.top-sellers-slider li.product {
    border: 1px solid #ccc;
    border-radius: 10px;
    margin: 10px;
    text-align: center;
    padding: 30px 20px 20px; position: relative;
    box-shadow: 0px 3px 5px 0px #0000000A !important;
}

.top-sellers-slider li.product:hover {
    transform: scale(1.04);
    transition: all 0.3s 0s ease;
}

section.top-sellers {
    margin-bottom: 40px;
}

.top-sellers-slider li.product img {
    margin: 0px !important;
    max-width: 100%;
    padding: 0px;
    display: inline-block;
    max-height: 102px;
    height: 102px !important;
    width: auto !important;
}

.top-sellers-slider li.product a {
    text-decoration: none !important;
}
a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart, a.button.product_type_simple {text-align: center !important;}

.top-sellers-slider li.product h2 {
    font-size: 17px !important;
    font-weight: 700 !important;
    color: #54595f;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    margin-top: 20px;
    line-height: 1.6;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: normal;
    min-height: 32px;
}

.top-sellers-slider li.product a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart {
    margin-top: 20px !important;
    border-radius: 5px !important;
    padding: 13.1px 12.7px !important;
    background: #84ba85 !important;
    font-size: 14px;
    font-weight: 600 !important;
    line-height: 1.4;
    text-align: center;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
    color: #fff !important;
    display: block;
    width: 100% !important;
}

.top-sellers-slider li.product a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart:hover {
    background-color: #68a470 !important;
    color: #fff !important;
}

table.wccs-bulk-pricing-table.wccs-vertical-table { font-size: 16px;}
p.wccs-bulk-pricing-table-title {padding:10px; margin: 0 !important; text-align: center; font-size: 16px; background-color: #EFF6F1;}
.wccs-bulk-pricing-table-container table td, .wccs-bulk-pricing-table-container table th {vertical-align: middle !important;}

/* next slider start here */

div.products li {
    border: 1px solid #ccc;
    border-radius: 10px;
    margin: 10px;
    text-align: center;
    padding: 20px !important;
    box-shadow: 0px 3px 5px 0px #0000000A !important;
}

div.products li:hover {
    transform: scale(1);
    transition: all 0.3s 0s ease;
}

section.top-sellers {
    margin-bottom: 40px; padding-top: 40px;
}

div.products li img {
    margin: 0px !important;
    max-width: 100%;
    padding: 0px;
    display: inline-block;
    max-height: 102px;
    height: 102px !important;
    width: auto !important;
}

div.products li a {
    text-decoration: none !important;
}
a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart, a.button.product_type_simple {text-align: center !important;}

div.products li h2 {
    font-size: 16px !important;
    font-weight: 500 !important;
    color: #54595f;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    margin-top: 20px;
    line-height: 1.6;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: normal;
    min-height: 32px; text-align: left;
}
div.products li .price {margin-left: 0; display: block;}

div.products li a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart {
    margin-top: 20px !important;
    border-radius: 5px !important;
   
    background: #84ba85 !important;
    font-size: 14px;
    font-weight: 600 !important;
    line-height: 1.4;
    text-align: center;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
    color: #fff !important;
    display: block;
}
div.products li img {display: inline-block !important;}

div.products li a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart:hover {
    background-color: #68a470 !important;
    color: #fff !important;
}

div.products {padding: 0;}


    div.products .slick-prev {
        top: 50% !important;
        left: -55px;
        width: 36px;
        height: 36px;
        transform: translate(0, -50%);
    }
    
    div.products .slick-next {
        top: 50% !important;
        right: -70px ;
        transform: translate(0, -50%)
    }
    
    div.products .slick-prev:before {
        background: url(../images/left-arrow.png) no-repeat right top;
        width: 36px;
        height: 36px;
    }
    
    div.products .slick-next:before {
        background: url(../images/right-arrow.png) no-repeat right top;
        width: 36px;
        height: 36px;
    }

/* next slider end here */


.product-header {
    padding: 20px 0;
}

.woocommerce .star-rating {
    display: none !important;
}

span.woocommerce-Price-amount.amount {
    font-size: 16px !important;
    font-weight: 700;
    line-height: 1.4;
    text-align: center;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
    color: #6d6d6d;
}

.using-mouse :focus {
    outline: none !important;
}

a.button.product_type_simple {margin-top: 20px;}
a.button.product_type_simple:hover {color: #fff;}




.product-section .product-left-section .product-description-section .accordion-section .accordion-header {
    padding: 12px 0px;
    font-size: 16px;
    font-weight: 600;
    line-height: 23.4px;
    text-align: left;
    text-underline-position: from-font;
    position: relative;
    text-decoration-skip-ink: none;
    color: #333;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.product-section .product-left-section .product-description-section .accordion-section .accordion-header:after {
    content: '';
    display: inline-block;
    width: 13px;
    height: 9px;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTMiIGhlaWdodD0iOSIgdmlld0JveD0iMCAwIDEzIDkiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZD0iTTEyIDEuNTY2MTZMNi44NjU5NiA3LjQzMzYzTDEuNzMxOTMgMS41NjYxNiIgc3Ryb2tlPSIjQUFBQUFBIiBzdHJva2Utd2lkdGg9IjEuNSIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2UtbGluZWpvaW49InJvdW5kIi8+PC9zdmc+);
    background-size: contain;
    background-repeat: no-repeat;
    margin-left: 5px;
    vertical-align: middle;
    border: none;
    -webkit-transition: .4s ease-in-out;
    transition: .4s ease-in-out;
    margin-right: 5px;
}

.product-section .product-left-section .product-description-section .accordion-section .accordion-header.active:after {
    transform: rotate(-90deg);
}

.product-section .product-left-section>.product-right-section form.cart input {
    font-family: Open Sans;
    font-size: 18px;
    font-weight: 400;
    line-height: 23.4px;
    text-align: center;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
    background-color: #fff;
    border: none;
    color: #111;
    padding: 12px 6px !important; max-width: 44px;
}

.product-section .product-left-section>.product-right-section .incl-tax-text,
.product-section .product-left-section>.product-right-section .incl-tax-text small {
    font-family: Open Sans;
    font-size: 14px;
    font-weight: 400;
    line-height: 23.8px;
    text-align: left;
    display: flex;
    flex-wrap: wrap;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
    color: #777; margin-bottom: 10px;
}

.product-section .product-left-section>.product-right-section .incl-tax-text>.sales-count-section {
    order: -1;
    margin-right: 5px;
}

.product-section .product-left-section .suitable-for {
    display: flex;
    gap: 20px;
    margin-bottom: 10px;
    align-items: center;
    flex-direction: row-reverse;
    justify-content: flex-end;
}

.product-section .product-left-section .suitable-for span.single-suitable-for {
    display: flex;
    font-weight: 600;
    font-family: 'Open Sans';
    gap: 5px;
    font-size: 14px;
    line-height: 23.8px;
    color: #111111;
    align-items: center;
}

.product-section .product-left-section>.product-right-section .multibuy-section {
    border-radius: 5px;
    border: 1px solid #EEEEEE;
    padding: 0px
}

body.product-template-default.single.single-product .stock-section {
    display: flex;
    gap: 30px;
    margin-top: 15px;
}

.product-section .product-left-section>.product-right-section .stock-section>span {
    font-family: Open Sans;
    font-size: 14px;
    font-weight: 400;
    line-height: 18.2px;
    text-align: left;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
    color: #777;
    display: flex;
    gap: 5px;
    align-items: center;
}

.product-section .product-left-section>.product-right-section .wishlist-share-section>span {
    font-family: Open Sans;
    font-size: 14px;
    font-weight: 600;
    line-height: 23.8px;
    text-align: left;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
    color: #111;
    gap: 0px; cursor: pointer;
}
.product-section .product-left-section>.product-right-section .wishlist-share-section>span:hover {color: #68a470 !important;}
.product-section .product-left-section>.product-right-section .wishlist-share-section>span:hover i {color: #68a470 !important;}

.product-section .product-left-section>.product-right-section .incl-tax-text>a {
    font-family: Open Sans;
    font-size: 14px;
    font-weight: 600;
    line-height: 23.8px;
    text-align: left;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
    color: #111;
    text-decoration: none;
}

.product-section .product-left-section>.product-right-section .incl-tax-text:hover a {
    color: #68a470;
}
.addtoany_list.a2a_kit_size_32 a {font-weight: 600;}
.addtoany_list.a2a_kit_size_32 a:hover {
    color: #68a470 !important; 
}

.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button {background-color:#68a470; color: #fff; display: block;}
a.button.product_type_simple.ajax_add_to_cart.out-of-stock {width: 100% !important; margin-top: 20px !important;}

.product-section .product-left-section .read-description {margin-bottom: 15px;}
p.single-product-price {margin-bottom:0px;}
.attachment-shop_thumbnail.woocommerce-product-gallery__image {border: 1.17px solid #EEEEEE;}

.product-section .product-left-section .benefits-section ul.product-benefits {padding-left: 25px; padding-bottom: 0;}

.tinv-wraper.woocommerce.tinv-wishlist.tinvwl-after-add-to-cart.tinvwl-woocommerce_after_add_to_cart_button {display: none;}

form.cart a.button.add_practitioner_button.addWidth {display: inline-block !important; width: auto !important; margin: 0 !important; margin-left: 15px !important; padding: 8px 25px !important;}
.pdp-secure-transaction {margin-top: 0px; color: #222;}
.secureHeading {margin-bottom: 5px;}

button#add-to-cart-button {
        padding: 12px 30px !important;
    border: 1px solid #68a470 !important;
    color: #fff;
    text-align: center;
    font-size: 16px;
    background-color: #68a470 !important;
    border-radius: 7px;
    width: auto;
}
button#add-to-cart-button :hover {background-color: #68a470 !important;}
.pdp-cats a {text-decoration: none !important;}
.pdp-brand a {text-decoration: none !important;}

.product-section .product-left-section .benefits-section ul.product-benefits li {
    list-style: disc;
    color: #777777;
    font-size: 15px;
    line-height: 23.8px;
    margin-bottom: 5px;
    font-weight: 400;

}

.pdp-wishlist {background-color: #68a470; padding:5px 7px 10px 15px; border-radius: 15px; display: inline-block; margin-bottom: 13px;}

.pdp-wishlist .tinv-wraper.tinv-wishlist {text-align: left; padding-right: 0;}
.pdp-wishlist.downloadPDP {padding-right: 15px; margin-left: 8px;}
.pdp-wishlist.downloadPDP a {color: #fff;}
.pdp-wishlist .tinv-wraper.tinv-wishlist a:before {font-size: 30px !important; color: #fff;}
.pdp-wishlist .tinv-wraper.tinv-wishlist a:before {position: static !important;}

.voo-product-payment__title {
        /* list-style: disc; */
        color: #777777;
        font-family: 'Open Sans';
        font-size: 14px;
        line-height: 23.8px;
        margin-bottom: 5px;
        font-weight: 400;
    
}
.sku-section p {color: #777;}
.sku-section p span {color: #111;}
a.button.product_type_simple {text-align: center !important;}
.top-sellers-slider li.product h2 {text-align: left !important;}
.top-sellers-slider li.product .price {display: block; margin-left: 0 !important; text-align: left !important;}
.product-section .product-left-section .product-description-section .accordion-section .accordion-content p {color: #777;}
.accordion-content {padding: 0;}
.accordion-content table {font-size: 15px; color: #777;}
.accordion-content li {font-size: 15px; font-weight: 300; color: #111;}
.accordion-content li strong {font-weight: 400;}
.accordion-content b {font-size: 15px; color: #777;}
.accordion-content a {font-size: 15px; color: #68a470;}
.top-sellers-slider li.product a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart {padding: 10px !important;}
a.button.product_type_simple {padding: 10px !important;}

.read-description {font-size: 16px; margin: 10px 0; font-weight: 600;}
.singlePdpPage span.woocommerce-Price-amount.amount {font-size: 21px !important; color: #6d6d6d !important;}
.top-sellers-slider span.woocommerce-Price-amount.amount {font-size: 17px !important;}



/* PDP zoom functionality css start here */

                .woocommerce-product-gallery {
                    opacity: 0;
                    transition: opacity 0.5s ease-in-out;
                }
                .woocommerce-product-gallery.loaded {
                    opacity: 1;
                }
                .woocommerce-product-gallery__wrapper {
                    position: relative;
                    overflow: hidden;
                    /* width: 100%;
                    height: 100%; */
                }
                .woocommerce-product-gallery__wrapper img {
                    transition: transform 0.3s ease-in-out;
                }
                .woocommerce-product-gallery__wrapper img.zoomed {
                    transform: scale(2); /* Zoom effect on the image */
                    cursor: zoom-in;
                }

                .woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {justify-content: center;}


                

.woocommerce-product-gallery__image {
    width: 100%;
    height: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #f9f9f9;
    overflow: hidden;
}

.woocommerce-product-gallery__image img {
    max-width: 100%;
    max-height: 100%;
    object-fit: contain;
    object-position: center center;
    display: block;
    margin: auto;
    transition: transform 0.3s ease; /* Smooth zoom transition */
}



@media (max-width: 768px) {
    .woocommerce-product-gallery__image {
        height: 300px;
    }
}
@media (max-width: 767px) {
    
    .singlePdpPage {margin-top: 50px;}
    .singlePdpPage .product-section {flex-direction: column;}
    .product-left-section {max-width: 100%; width: 100%;}
    .product-right-section {width: 100%;}
    
}
@media (max-width: 540px) {
    .woocommerce-product-gallery__wrapper img.zoomed {
        transform: scale(1); /* Zoom effect on the image */
    }
}

/* Custom lightbox style */
.custom-lightbox {
    display: none;
    position: fixed;
    z-index: 9999;
    padding: 1rem;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0,0,0,0.9);
    text-align: center;
}

.custom-lightbox-content {
    margin: auto;
    max-width: 90%;
    max-height: 90%;
}

.custom-lightbox-close {
    position: absolute;
    top: 20px;
    right: 30px;
    color: white;
    font-size: 30px;
    font-weight: bold;
    cursor: pointer;
}

@media (max-width: 540px) { 
    .product-section .product-left-section>.product-right-section form.cart input {max-width: 35px !important;}
    .product-section .product-left-section>.product-right-section form.cart button.single_add_to_cart_button {padding: 12px 22px 12px 22px !important;}
    div#product-description-section table th {font-size: 14px;}
    .voo-product-payment__icon ul li {width: 15%;}
    .accordion-header {padding: 10px 0;}
}



/* PDP zoom functionality css end here */


